#Mon Oct 13 11:14:31 CEST 2025
com.chaosinteractive.tournoipermanent.app-main-26\:/drawable-anydpi/shortcut_legacy_background.xml=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-anydpi_shortcut_legacy_background.xml.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/drawable-hdpi/ic_notification_icon.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-hdpi_ic_notification_icon.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/drawable-hdpi/splash.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-hdpi_splash.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/drawable-mdpi/ic_notification_icon.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-mdpi_ic_notification_icon.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/drawable-mdpi/splash.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-mdpi_splash.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/drawable-xhdpi/ic_notification_icon.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-xhdpi_ic_notification_icon.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/drawable-xhdpi/splash.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-xhdpi_splash.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/drawable-xxhdpi/ic_notification_icon.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-xxhdpi_ic_notification_icon.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/drawable-xxhdpi/splash.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-xxhdpi_splash.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/drawable-xxxhdpi/ic_notification_icon.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-xxxhdpi_ic_notification_icon.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/drawable-xxxhdpi/splash.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\drawable-xxxhdpi_splash.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/mipmap-hdpi/ic_launcher.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-hdpi_ic_launcher.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/mipmap-mdpi/ic_launcher.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-mdpi_ic_launcher.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/mipmap-xhdpi/ic_launcher.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xhdpi_ic_launcher.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/mipmap-xxhdpi/ic_launcher.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxhdpi_ic_launcher.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/mipmap-xxxhdpi/ic_launcher.png=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\mipmap-xxxhdpi_ic_launcher.png.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/raw/web_app_manifest.json=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\raw_web_app_manifest.json.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/xml/filepaths.xml=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\xml_filepaths.xml.flat
com.chaosinteractive.tournoipermanent.app-main-26\:/xml/shortcuts.xml=F\:\\XAMPP\\htdocs\\TournoiPermanent\\03_Android\\source\\app\\build\\intermediates\\merged_res\\release\\mergeReleaseResources\\xml_shortcuts.xml.flat
